UbuntuUpdates.org

Package "fwupd"

Name: fwupd

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Test suite for firmware update daemon

Latest version: 1.2.10-1ubuntu2~ubuntu18.04.3
Release: bionic (18.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "fwupd": https://www.ubuntuupdates.org/fwupd



Other versions of "fwupd" in Bionic

Repository Area Version
base universe 1.0.6-2
base main 1.0.6-2
updates universe 1.2.10-1ubuntu2~ubuntu18.04.3
updates main 1.2.10-1ubuntu2~ubuntu18.04.3
proposed main 1.2.10-1ubuntu2~ubuntu18.04.3

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.2.10-1ubuntu2~ubuntu18.04.3 2020-01-20 17:06:27 UTC

  fwupd (1.2.10-1ubuntu2~ubuntu18.04.3) bionic; urgency=medium

  * d/p/0001-dont-semver-conversion.patch, d/p/0001-version-handling.patch
    d/p/0001-plain_support_in_version.patch:
    backport regression fix that we can install firmware with the same
    without --allow-reinstall in command line. the patch already merged
    in upstream 1.2.X branch. (LP: #1820768)

Source diff to previous version
1820768 [SRU] support new cab format by upgrading fwupd to version 1.2.5

Version: 1.2.10-1ubuntu2~ubuntu18.04.2 2019-12-20 12:06:35 UTC

  fwupd (1.2.10-1ubuntu2~ubuntu18.04.2) bionic; urgency=medium

  * d/p/0001-trivial-libfwupd-skip-tests-if-machine-id-is-empty-t.patch:
    - Only check the vendor ID if the device has one set (LP: #1856896)

Source diff to previous version
1856896 Only check the vendor ID if the device has one set

Version: 1.2.10-1ubuntu2~ubuntu18.04.1 2019-12-16 04:07:11 UTC

  fwupd (1.2.10-1ubuntu2~ubuntu18.04.1) bionic; urgency=medium

  * Backport to bionic (LP: #1820768)
    - meson-0.45-bc.patch: Fix build with meson 0.45

  [ Steve Langasek ]
  * Drop added Recommends: on bolt which is not in flavor seeds and adds a
    new service.

 -- Yuan-Chen Cheng <email address hidden> Fri, 25 Oct 2019 16:38:06 +0800

1820768 [SRU] support new cab format by upgrading fwupd to version 1.2.5

Version: *DELETED* 2018-12-04 11:06:59 UTC
No changelog for deleted or moved packages.

Version: 1.0.9-0ubuntu2 2018-10-23 19:06:30 UTC

  fwupd (1.0.9-0ubuntu2) bionic; urgency=medium

  * Restrict libsmbios-dev to x86 architectures (LP: #1791999, #1768627, #1719797)

 -- Mario Limonciello <email address hidden> Tue, 23 Oct 2018 11:35:36 -0500

1791999 Update to the 1.0.9 release



About   -   Send Feedback to @ubuntu_updates